## smb4k 0.10.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 project( smb4k )
 
-set( VERSION 0.10.2 )
+set( VERSION 0.10.4 )
 set( VERSION_MAJOR 0 )
 set( VERSION_MINOR 10 )
-set( VERSION_PATCH 2 )
+set( VERSION_PATCH 4 )
 
 cmake_minimum_required( VERSION 2.6 )
