=== core/CMakeLists.txt ===
--- 
+++ 
@@ -44,7 +44,7 @@
    ${KDE4_KDEUI_LIBS}
    ${KDE4_KIO_LIBS} )
 
-set_target_properties( smb4kcore PROPERTIES VERSION 3.1.0 SOVERSION 3 )
+set_target_properties( smb4kcore PROPERTIES VERSION 3.2.0 SOVERSION 3 )
 install( TARGETS smb4kcore DESTINATION ${LIB_INSTALL_DIR} )
