## smb4k 0.10.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 project( smb4k )
 
-set( VERSION 0.10.4 )
+set( VERSION 0.10.7 )
 set( VERSION_MAJOR 0 )
 set( VERSION_MINOR 10 )
-set( VERSION_PATCH 4 )
+set( VERSION_PATCH 7 )
 
 cmake_minimum_required( VERSION 2.6 )
 
@@ -70,6 +70,7 @@
      "^${PROJECT_SOURCE_DIR}.*/CVS/"
      "^${PROJECT_SOURCE_DIR}/Messages.sh"
      "^${PROJECT_SOURCE_DIR}/po/scripts/"
-     "^${PROJECT_SOURCE_DIR}.*kdevelop*" )
+     "^${PROJECT_SOURCE_DIR}/*.kdev4" 
+     "^${PROJECT_SOURCE_DIR}/build/" )
 
 include( CPack )
