=== plugin/CMakeLists.txt ===

include_directories( ${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES}  )


########### next target ###############

set(konqsidebar_smb4k_PART_SRCS smb4k_konqplugin.cpp )

kde4_add_plugin(konqsidebar_smb4k ${konqsidebar_smb4k_PART_SRCS})

target_link_libraries(konqsidebar_smb4k  ${KDE4_KDECORE_LIBS} konqsidebarplugin smb4kcore ${KDE4_KPARTS_LIBS} )

install(TARGETS konqsidebar_smb4k DESTINATION ${PLUGIN_INSTALL_DIR} )


########### install files ###############

install( FILES  smb4k_add.desktop DESTINATION ${DATA_INSTALL_DIR}/konqsidebartng/add )
install( FILES  smb4k_konqplugin.h DESTINATION ${INCLUDE_INSTALL_DIR} )



#original Makefile.am contents follow:

#INCLUDES = $(all_includes) 
#METASOURCES = AUTO
#kde_module_LTLIBRARIES = konqsidebar_smb4k.la
#konqsidebar_smb4k_la_SOURCES = smb4k_konqplugin.cpp
#konqsidebar_smb4k_la_LDFLAGS = -module $(all_libraries) \
#	-L$(top_builddir)/smb4k/core -L$(topbuild_dir)/smb4k/widgets -lkonqsidebarplugin
#konqsidebar_smb4k_la_LIBADD = $(top_builddir)/smb4k/core/libsmb4kcore.la \
#	$(KDE_PLUGIN) $(LIB_KFILE) $(LIB_KPARTS)
#include_HEADERS = smb4k_konqplugin.h
#
#globaladddir   = $(kde_datadir)/konqsidebartng/add
#globaladd_DATA = smb4k_add.desktop
