=== po/CMakeLists.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
 add_subdirectory( nb )
 add_subdirectory( nl )
 add_subdirectory( pl )
+add_subdirectory( pt )
 add_subdirectory( pt_BR )
 add_subdirectory( ru )
 add_subdirectory( sk )
