=== doc/en/CMakeLists.txt ===
add_subdirectory( smb4k )
