=== debian/changelog ===
smb4k (0.10.7-1) unstable; urgency=low

  * New upstream release:
    - cannot mount as non-root anymore (Closes: #572846)
    - do not startup due to missing umount.cifs (Closes: #574269)
  * Add versioned dependencies.
  * Drop portugese translation patch - merged upstream.

 -- Fathi Boudra <fabo@debian.org>  Wed, 07 Apr 2010 12:30:23 +0200

smb4k (0.10.5-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add Portuguese translation. (Closes: #569838)
    Thanks to Américo Monteiro.
  * Update debian/control:
    - Bump build dependencies versions
      (debhelper, pkg-kde-tools and kdelibs5-dev).
    - Bump Standards-Version to 3.8.4 (no changes needed).
    - Remove super dependency. (Closes: #555215)
  * Update debian/rules:
    - Enable parallel build (pass --parallel option to dh).
    - Remove override_dh_compress target - not needed anymore.

 -- Fathi Boudra <fabo@debian.org>  Sat, 06 Mar 2010 09:33:27 +0100

smb4k (0.10.4-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control:
    - Bump Standards-Version to 3.8.3 (no changes needed).
    - Add Vcs-Svn and Vcs-Browser fields.
    - Replace samba-common by samba-common-bin dependency to provide nmblookup.
      (Closes: #541264)
  * Update debian/rules: cleanup include as dh support kde.

 -- Fathi Boudra <fabo@debian.org>  Sat, 03 Oct 2009 10:34:19 +0200

smb4k (0.10.2-4) unstable; urgency=low

  * Update debian/control:
    - Set Debian KDE Extras team as Maintainer and myself in Uploaders field.
      Thanks to Francesco Paolo Lovergine for his work.
    - Cleanup build dependencies.
    - Bump Standards-Version to 3.8.2 (no changes needed).
  * Rewrite debian/rules: use dh.

 -- Fathi Boudra <fabo@debian.org>  Thu, 06 Aug 2009 18:06:45 +0200

smb4k (0.10.2-3) unstable; urgency=high

  * Removed superfluous build-dep on kde4-development.
    (closes: #525651)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 27 Apr 2009 11:12:17 +0200

smb4k (0.10.2-2) unstable; urgency=low

  * Upload to unstable after KDE4 core availability.
  * Policy bumped to 3.8.1, without changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 07 Apr 2009 14:09:38 +0200

smb4k (0.10.2-1) experimental; urgency=low

  * New upstream release.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 19 Mar 2009 16:50:29 +0100

smb4k (0.10.1-1) experimental; urgency=low

  * New upstream release, supporting KDE4.
    (closes: #487299, #481934, #514100)
  * Added kwalletmanager suggest in debian/control.
  * Now supports dpatch for local patches. Build-dep on dpatch added.
  * Now build-deps on x11proto-core-dev instead of obsolete x-dev.
    (closes: #515519)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 18 Feb 2009 15:50:16 +0100

smb4k (0.9.4-1) unstable; urgency=low

  * New upstream release.
    (closes: #477419)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 29 Apr 2008 11:00:22 +0200

smb4k (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Updated minimal build-deps to 3.3 as required upstream.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 28 Jan 2008 10:48:11 +0100

smb4k (0.9.1-1) unstable; urgency=low

  * New upstream release.
    (closes: #343950, #456077, #461370)
  * Policy bumped to 3.7.3 (no changes)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 18 Jan 2008 14:48:20 +0100

smb4k (0.8.6-1) unstable; urgency=low

  * New upstream release.
  * Introduced Homepage field in debian/control

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 22 Oct 2007 20:06:08 +0200

smb4k (0.8.4-2) unstable; urgency=low

  * debian/menu transitioned to new sections.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 17 Jul 2007 23:03:05 +0200

smb4k (0.8.4-1) unstable; urgency=low

  * New upstream release with minor fixes.
  * debian/copyright file updated.
    (closes: #432224)
  * debian/watch revised.
  * debian/control revised for description.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 10 Jul 2007 09:56:17 +0200

smb4k (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 18 Jun 2007 21:38:37 +0200

smb4k (0.8.1-1) unstable; urgency=high

  * New upstream release (fixes a few security issues)
    (closes: #417697)
  * Revised watch file.


 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 10 Apr 2007 11:40:40 +0200

smb4k (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 22 Dec 2006 12:27:05 +0100

smb4k (0.7.5-1) unstable; urgency=high

  * New upstream release
    This version fixes a grave security bug present in all 0.7 versions with
    sudoers file management.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 27 Nov 2006 12:57:57 +0100

smb4k (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 25 Oct 2006 23:30:11 +0200

smb4k (0.7.2-1) unstable; urgency=low

  * New upstream version.
  * Moved debian/watch to version 3 syntax.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  3 Aug 2006 14:55:25 +0200

smb4k (0.7.1-1) unstable; urgency=low

  * New upstream release
    This version works only with Samba 3.0+
  * Policy bumped to 3.7.2 without changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 25 Jun 2006 10:55:40 +0200

smb4k (0.6.9-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 24 Mar 2006 17:01:31 +0100

smb4k (0.6.8-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 17 Mar 2006 22:55:33 +0100

smb4k (0.6.7-1) unstable; urgency=low

  * New upstream release
  * Removed superfluous libfam-dev build-dep.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun,  5 Feb 2006 23:19:33 +0100

smb4k (0.6.5-1) unstable; urgency=low


