=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kde

.PHONY: override_dh_auto_test
