=== debian/changelog ===
smb4k (0.10.9-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 06 Oct 2010 16:37:12 +0300
