=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fathi Boudra <fabo@debian.org>
 Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.8.0), pkg-kde-tools (>= 0.6.4),
  kdelibs5-dev (>= 4:4.3.4)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://smb4k.berlios.de/
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/smb4k/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/smb4k/trunk/
