## smb4k 0.10.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 project( smb4k )
 
-set( VERSION 0.10.9 )
+set( VERSION 0.10.10 )
 set( VERSION_MAJOR 0 )
 set( VERSION_MINOR 10 )
-set( VERSION_PATCH 9 )
+set( VERSION_PATCH 10 )
 
 cmake_minimum_required( VERSION 2.6 )
