=== debian/changelog ===
smb4k (0.10.10-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Mon, 02 May 2011 08:52:02 +0300
