=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fathi Boudra <fabo@debian.org>
 Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.8.0), pkg-kde-tools (>= 0.6.4),
  kdelibs5-dev (>= 4:4.3.4)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://smb4k.berlios.de/
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/smb4k/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/smb4k/trunk/
@@ -17,7 +17,7 @@
  smbfs (>= 2:4.1)
 Recommends: sudo
 Suggests: kwalletmanager
-Description: A Samba (SMB) share advanced browser for KDE
+Description: Samba (SMB) share advanced browser for KDE
  Smb4K is a SMB (Windows) share browser for KDE. It uses the Samba software
  suite to access the SMB shares of the local network neighborhood. Its purpose
  is to provide a program that's easy to use and has as many features as
