## smb4k 1.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,17 @@
 project( smb4k )
 
-set( VERSION 0.10.10 )
-set( VERSION_MAJOR 0 )
-set( VERSION_MINOR 10 )
-set( VERSION_PATCH 10 )
+set( VERSION 1.0.1 )
+set( VERSION_MAJOR 1 )
+set( VERSION_MINOR 0 )
+set( VERSION_PATCH 1 )
 
 cmake_minimum_required( VERSION 2.6 )
 
-find_package(KDE4 REQUIRED)
+set( QT_MIN_VERSION 4.7.0 )
+set( KDE_MIN_VERSION 4.4.0 ) 
+find_package( KDE4 REQUIRED )
+find_package( Msgfmt REQUIRED )
+find_package( Gettext REQUIRED )
 
 include(KDE4Defaults)
 include(MacroLibrary)
@@ -31,26 +35,33 @@
                 ${CMAKE_CURRENT_BINARY_DIR}/config.h )
 
 add_subdirectory( core )
+add_subdirectory( helpers )
 add_subdirectory( smb4k )
-add_subdirectory( utilities )
+add_subdirectory( data )
 add_subdirectory( po )
+add_subdirectory( doc-translations )
 add_subdirectory( doc )
-add_subdirectory( data )
 
-########### Konqueror plugin ############
+########### Header files ################
 
-# The decision what to do with the Konqueror plugin has been
-# postponed. It has not been ported to KDE 4 yet, so it is
-# disabled here.
+option( INSTALL_HEADER_FILES "Install header files" OFF )
 
-# option( COMPILE_KONQPLUGIN "Compile Smb4K with Konqueror plugin" OFF )
+if ( INSTALL_HEADER_FILES )
+  message( STATUS "Installing Smb4K's core header files (-DINSTALL_HEADER_FILES=false to disable)" )
+elseif ( NOT INSTALL_HEADER_FILES )
+  message( STATUS "Not installing Smb4K's core header files (-DINSTALL_HEADER_FILES=true to enable)" )
+endif( INSTALL_HEADER_FILES )
+
+########### KIO slave ###################
+
+#option( COMPILE_KIOSLAVE "Compile Smb4K with KIO slave" OFF )
 #
-# if( COMPILE_KONQPLUGIN )
-#   message( STATUS "Building Konqueror plugin (-DCOMPILE_KONQPLUGIN=false to disable)" )
-#   add_subdirectory( plugin )
-# elseif( NOT COMPILE_KONQPLUGIN )
-#   message( STATUS "Building without Konqueror plugin (-DCOMPILE_KONQPLUGIN=true to enable)" )
-# endif( COMPILE_KONQPLUGIN )
+#if ( COMPILE_KIOSLAVE )
+#  message( STATUS "Building with KIO slave (-DCOMPILE_KIOSLAVE=false to disable)" )
+#  add_subdirectory( kioslave )
+#elseif( NOT COMPILE_KIOSLAVE )
+#  message( STATUS "Building without KIO slave (-DCOMPILE_KIOSLAVE=true to enable)" )
+#endif( COMPILE_KIOSLAVE )
 
 ########### install files ###############
 
@@ -67,10 +78,10 @@
 set( CPACK_SOURCE_GENERATOR TBZ2 )
 set( CPACK_SOURCE_IGNORE_FILES
      "~$"
-     "^${PROJECT_SOURCE_DIR}.*/CVS/"
      "^${PROJECT_SOURCE_DIR}/Messages.sh"
      "^${PROJECT_SOURCE_DIR}/po/scripts/"
      "^${PROJECT_SOURCE_DIR}/*.kdev4" 
+     "^${PROJECT_SOURCE_DIR}.*/.svn/" 
      "^${PROJECT_SOURCE_DIR}/build/" )
 
 include( CPack )
