=== debian/changelog ===
smb4k (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/compat: bump to 9.
  * Update debian/control:
    - bump debhelper to 9.
    - bump kdelibs5-dev build dependency to 4:4.4.0.
    - bump Standards-Version to 3.9.3 (no changes needed).
    - Replace smbfs dependency by cifs-utils. (Closes: #638162)
  * Update debian/copyright:
    - update upstream URL.
    - update upstream e-mail.
  * Update debian/smb4k.lintian-overrides file.
  * Update debian/watch file.

 -- Fathi Boudra <fabo@debian.org>  Sat, 19 May 2012 18:54:34 +0300

smb4k (0.10.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix installability on kfreebsd-*.  (Closes: #650136)

 -- Robert Millan <rmh@debian.org>  Fri, 02 Dec 2011 19:32:41 +0000
