=== debian/control ===
Source: smb4k
Section: utils
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: cmake (>= 2.8.0),
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.4.0),
               pkg-kde-tools (>= 0.6.4)
Standards-Version: 3.9.3
Homepage: http://smb4k.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/smb4k/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/smb4k/trunk/

Package: smb4k
Architecture: kfreebsd-any linux-any
Depends: cifs-utils (>= 2:4.1) [linux-any] | freebsd-smbfs [kfreebsd-any],
         samba-common-bin (>= 2:3.4.7~dfsg),
         smbclient (>= 2:3.4.7~dfsg),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: sudo
Suggests: kwalletmanager
Description: Samba (SMB) share advanced browser for KDE
 Smb4K is an advanced network neighborhood browser for KDE. It uses the Samba
 software suite to access the shares of the local network neighborhood.
 Its purpose is to provide a program that's easy to use and has as many
 features as possible.
