## smb4k 1.0.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,17 @@
 project( smb4k )
 
-set( VERSION 1.0.1 )
+set( VERSION 1.0.7 )
 set( VERSION_MAJOR 1 )
 set( VERSION_MINOR 0 )
-set( VERSION_PATCH 1 )
+set( VERSION_PATCH 7 )
 
 cmake_minimum_required( VERSION 2.6 )
 
 set( QT_MIN_VERSION 4.7.0 )
 set( KDE_MIN_VERSION 4.4.0 ) 
 find_package( KDE4 REQUIRED )
-find_package( Msgfmt REQUIRED )
-find_package( Gettext REQUIRED )
+find_package(Msgfmt REQUIRED)
+find_package(Gettext REQUIRED)
 
 include(KDE4Defaults)
 include(MacroLibrary)
