=== debian/changelog ===
smb4k (1.0.7-1ubuntu1) saucy; urgency=low

  * No-change rebuild for Ubuntu.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 16 May 2013 16:06:18 -0400

smb4k (1.0.7-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Mon, 13 May 2013 20:37:22 +1000

smb4k (1.0.6-1) unstable; urgency=low

  * New upstream Release
  * Add myself to Uploaders:

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 18:32:20 +1000
