## smb4k 1.0.8

=== debian/changelog ===
smb4k (1.0.8-1) unstable; urgency=low

  * New upstream release
    - Fixes "qreal VS double issues" (Closes: #675892)
  * Update +Section: kde - fixes override disparities
  * Update Standards Version 3.9.4

 -- Mark Purcell <msp@debian.org>  Sun, 27 Oct 2013 16:33:05 +1100
