=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: smb4k
-Section: utils
+Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Fathi Boudra <fabo@debian.org>
 Build-Depends: cmake (>= 2.8.0),
                debhelper (>= 9),
                kdelibs5-dev (>= 4:4.4.0),
                pkg-kde-tools (>= 0.6.4)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://smb4k.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/smb4k/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/smb4k/trunk/
+Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/smb4k/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/smb4k/trunk/
 
 Package: smb4k
 Architecture: kfreebsd-any linux-any
