=== core/CMakeLists.txt ===
--- 
+++ 
@@ -50,12 +50,13 @@
 target_link_libraries( smb4kcore
   ${QT_QTCORE_LIBRARY}
   ${QT_QTGUI_LIBRARY}
+  ${QT_QTTEST_LIBRARY}
   ${KDE4_KDECORE_LIBS}
   ${KDE4_KDEUI_LIBS}
   ${KDE4_KIO_LIBS}
   ${KDE4_SOLID_LIBS} )
 
-set_target_properties( smb4kcore PROPERTIES VERSION 4.0.0 SOVERSION 4 )
+set_target_properties( smb4kcore PROPERTIES VERSION 4.0.1 SOVERSION 4 )
 install( TARGETS smb4kcore DESTINATION ${LIB_INSTALL_DIR} )
