=== data/CMakeLists.txt ===
--- 
+++ 
@@ -6,4 +6,6 @@
   userinterface1.sh
   samba1.sh
   network2.sh
+  samba2.sh
+  userinterface2.sh
   DESTINATION ${KCONF_UPDATE_INSTALL_DIR} )
