=== doc-translations/CMakeLists.txt ===
add_subdirectory( fr_smb4k/smb4k )
add_subdirectory( pt_smb4k/smb4k )
add_subdirectory( pt_BR_smb4k/smb4k )
add_subdirectory( sv_smb4k/smb4k )
add_subdirectory( uk_smb4k/smb4k )
