=== debian/changelog ===
smb4k (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Updated Description:
  * Add bug-presubj to point out upstream support options

 -- Mark Purcell <msp@debian.org>  Sat, 09 Nov 2013 13:49:43 +1100
