=== debian/control ===
--- 
+++ 
@@ -22,7 +22,28 @@
 Recommends: sudo
 Suggests: kwalletmanager
 Description: Samba (SMB) share advanced browser for KDE
- Smb4K is an advanced network neighborhood browser for KDE. It uses the Samba
- software suite to access the shares of the local network neighborhood.
- Its purpose is to provide a program that's easy to use and has as many
- features as possible.
+ Smb4K is an advanced network neighborhood browser for the KDE Software
+ Compilation and a frontend to the programs of the Samba software suite.
+ .
+ Features:
+  Scanning for (active) workgroups, hosts, and shares
+  Support of the CIFS (Linux) and SMBFS (FreeBSD) file system
+  Mounting and unmounting of shares (using the KAuth framework)
+  Access to the files of a mounted share using a file manager or terminal
+  Auto-detection of external mounts and unmounts
+  Remounting of previously used shares on program start
+  Miscellaneous infos about remote network items and mounted shares
+  Network search
+  WINS server support
+  Preview of the contents of a share
+  Several methods to look up the initial list of workgroups and domains
+  Default login
+  Special handling of homes shares
+  Ability to bookmark favorite shares and organize them in groups
+  System tray widget
+  Support of advanced Samba options
+  Support of printer shares
+  KWallet support
+  Synchronization of a remote share with a local copy and vice versa
+  Ability to define custom options for individual servers and shares
+  Laptop support through the Solid hardware device framework
